@import url('../variables.less');

.homepage-container {
    width: 80%;
    margin: 0 auto;
    
    h1 { 
        margin-bottom: 16px;
        color: @dark-grey;
    }

    label {
        display: block;
        font-weight: bold;
        color: @dark-grey;
    }

    .breed-select {
        font-size: 16px;
        font-family: sans-serif;
        padding: 8px;
        border-radius: 4px;
        border-color: @dark-grey;
        box-sizing: border-box;
        color: @dark-grey;
        cursor: pointer;
        outline: none;
        margin: 8px 0;
        transition: outline 300ms ease-out;
        
        &:focus {
            border-color: @blue;
            transition: border-color 100ms ease-in-out;
        }
        
        option {
            cursor: pointer;
        }
    }

    @media @handheldOnly {
        .breed-select {
            width: 100%;
        }
    }
}
